body {
	color:#000;
	background:#fff;
	font: 100%;
	font-family: Source Sans Pro, Verdana, Arial, sans-serif;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

.gfz-content {
	margin: 1em;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('https://fontlibrary.org/assets/fonts/source-sans-pro/d288e5a9d9111d4041f365469aa2ca97/1e9b84fcbc477139e16061c80f0d873d/SourceSansProBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('https://fontlibrary.org/assets/fonts/source-sans-pro/d288e5a9d9111d4041f365469aa2ca97/abbaecf00224cd1086837404c418af32/SourceSansProExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('https://fontlibrary.org/assets/fonts/source-sans-pro/d288e5a9d911d4041f365469aa2ca97/a663a1ba5f49629a86f7486aaf0f5359/SourceSansProLight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('https://fontlibrary.org/assets/fonts/source-sans-pro/d288e5a9d9111d4041f365469aa2ca97/d165cf1a72ee7db500ecfc9d7672a834/SourceSansProRegular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
    
#header {
    padding: 15px;
    margin: auto;
    height: 65px;
    /* width: 1024px; */
    clear: both;
    background-color: #102a63;  /* Helmholtz dunkelblau. */
    color: #ccc;
}

#header h1 {
  font-size: 28px;
}

#header a {
  color: #fff;
  text-decoration: none;
}

#header img { /* keine runden Ecken im Kopfbereich (Logo, Wortmarke, Druckersymbol etc.) */
    -moz-border-radius: 0 !important; /* Firefox */
    -webkit-border-radius: 0 !important; /* Safari, Chrome */
    -khtml-border-radius: 0 !important; /* Konqueror */
    border-radius: 0 !important; /* CSS3 */
}

#footer {
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    text-align: center;
    color: #999;
    background-color: #f0f0f0;
}

#footer a {
    color: #999;
    background-color: #f0f0f0;
    text-decoration: none;
}

.gfz-list-h ul li {
    display: inline;
}
.gfz-list-h ul li:first-child:before {
    content: " ";
    }
.gfz-list-h ul li:before {
    content: " | ";
    }
.gfz-list-h ul li a {
    color: #fff;
    font-size: 12pt;
    padding: 8px;
    }
.gfz-list-h ul li a:hover {
    text-decoration: none;
    color: #b9b9b9;
    cursor: pointer;
}
.right .gfz-list-h ul li i {
    color: #f00;
    }

/* Clueless hack to push elements to right of blue header box */
.header-wrapper .right {
    border: none;  /*  1px solid pink; */
    position: absolute;
    top: 15px;
    right: 10px;
}
 
.gfz-brand {
    border: none;  /* 1px solid #0f0; */
}

a.external-link:after{
    // content: '\261b';  /* '&#9758;'  Black/White Right Pointing Index */  /* Previous GFZ-style FA: '\f08e', looks like "icon-share" (FA3?) or "arrow-up-right-from-square" (FA6), or "external-link-alt" (FA5.15.4) Uf35d? */
    // content: '\21b1';  /* Upwards Arrow With Tip Rightwards */
    content: '\1f517'; /* Link Symbol */
}
